.left{float:left;}
.right{float:right;}
.clear{clear:both;}

.marginLeft35{margin-left:35px;}
.marginLeft20{margin-left:20px;}
.marginRight12{margin-right:12px;}

.marginTop80{margin-top:80px;}

.w1200{width:1200px;margin:0 auto;}
.w880{width:880px;}
.w760{width:760px;}
.w440{width:440px;}
.h20{height:20px;}
.h75{height:75px;}

/*start*/ 
.caption .sign{border-bottom:1px solid #d9d9d9;}
.caption .sign{height:35px;line-height:35px;}
.caption .sign span{font-size:14px;color:#999999;}
.caption .sign span a{font-size:14px;color:#999999;}
.caption p{font-size:30px;color:#404040;line-height:52px;padding:25px 30px 0px;}
/*end*/ 

/*start*/
.content{padding:30px;}
.content p{line-height:30px;font-size:18px;color:#333333;margin-bottom:30px;}
.content strong{font-size:18px;}
/*end*/

/*start*/
.shareBox{padding-left:30px;padding-right:19px;}
.shareBox .btn{font-size:18px;color:#ffffff;width:105px;height:30px;text-align:center;line-height:30px;background:#4a90e2;border-radius:5px;margin-top: 7px;margin-right: 20px;}
.shareBox .shareTix{line-height:44px;font-size:16px;color:#333333;}
/*end*/

/*start*/
.related .crumbs{border-bottom:1px solid #666666;}
.related .crumbs span{color:#4a90e2;font-size:22px;line-height:40px;}
/*end*/



/**/
/*comment-more.inc*/
.h20{height:20px;}
.xx-title01 {
    color:#4a90e2;font-size:22px;
    border-bottom: 1px solid #666666;
    padding-bottom: 10px;
}
/*.xx-comment-box .leftPhoto,.xx-comment-box .leftPhoto img{float:left; width:70px; height:70px;}*/
.xx-comment-box{padding-left: 45px;}
.xx-comment-box .leftPhoto{float:left; width:70px; height:70px;border:1px solid #b2b2b2;}
.xx-comment-box .leftPhoto img{width:70px; height:70px;}
.xx-comment-box .rightComment{float:left; padding-left:18px;width:570px;}
.xx-comment-box .rightComment .taskarea{width:558px; height:138px; border:1px solid #b2b2b2;}
#cri-userComments .cri-comments{width: 568px; height: 142px; /*border: 1px solid #b2b2b2;*/outline-style: none;padding: 0;border: none;}
#cri-userComments .submitBtn{background: #4a90e2; width: 75px; height: 30px; line-height: 30px; color: #fff; text-align: center; cursor: pointer; font-size: 18px; position: absolute;/* left: 488px;*/right:0px;bottom: 0px;}
.text-box{/*position:relative;*/width: 570px;}
.send-box{position:absolute; width:561px; height:30px; /*background:#ececec;*/ bottom:0px; left:1px;}
#sendBtn{background:#755744; width:75px; height:30px; line-height:30px; color:#fff; text-align:center; cursor:pointer; font-size:18px; position:absolute; right:1px; bottom:6px;}
.jzgd{display:inline-block;width:564px;height:45px;line-height:45px;text-align:center;background:#eee;font-size:16px;}
.xx-login-box ul li{float:left; width:130px; height:46px; background:url(//f2.cri.cn/M00/BE/F3/CqgNOlttTuyAIpfdAAAAAAAAAAA7593438.login-01.png) 0 0 no-repeat; padding-right:16px; cursor:pointer;}
.xx-login-box ul li a{display:block; width:130px; height:46px;}
.xx-login-box ul li.Facebook{background:url(//f2.cri.cn/M00/BE/F3/CqgNOlttTuyAIpfdAAAAAAAAAAA7593438.login-01.png) 0 -46px no-repeat;}
.xx-login-box ul li.Weixin{background:url(//f2.cri.cn/M00/BE/F3/CqgNOlttTuyAIpfdAAAAAAAAAAA7593438.login-01.png) 0 -92px no-repeat;}
.xx-login-box ul li.Weibo{background:url(//f2.cri.cn/M00/BE/F3/CqgNOlttTuyAIpfdAAAAAAAAAAA7593438.login-01.png) 0 -138px no-repeat;padding-right: 0px;}
.Show-Comments{height:60px; line-height:60px; background: #ececec; text-align:center; font-size:18px; color:#222; cursor:pointer;}

/*comment.inc*/
.xx-top-p{color:#222; font-size:30px; line-height:36px;}
.xx-title02{border-bottom:0 none; padding-bottom:20px;}
.xx-comment-detail .left-Avatar,.xx-comment-detail .left-Avatar img{float:left; width:40px; padding-right:10px;}
.xx-comment-detail .right-comment{float:left; width:604px;}
.xx-comment-detail li{padding:21px 0; border-top:1px solid #dddddd;}
.xx-comment-detail .right-comment .p-1{padding-bottom:10px; margin-top:-5px;}
.xx-comment-detail .right-comment .p-1 #plies,.xx-comment-detail .right-comment .p-1 .plies{color:#666;}
.xx-comment-detail .right-comment .p-1 #comment-time,.xx-comment-detail .right-comment .p-1 .comment-time{color:#999; float:right;}
.xx-comment-detail .right-comment .p-2{color:#000; font-size:16px;line-height: 24px;}
.click-content{background:#d1e4f6; height:30px; line-height:30px; text-align:center;}
.click-content a,.click-content span{padding:0 15px; color:#000000;}
.click-content span,.click-content a:hover{color:#2f92ec;}



#cri-commentList {
    width:100%;
    /*height:500px;*/
    overflow:auto;
}
.cri-xx-comment-detail {
    width:100%;
}
.cri-xx-comment-detail ul {
    list-style-type:none;
}
.cri-click-content {
    position: relative;
    text-align: center;
    zoom: 1;
}
.cri-click-content .active {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #000;
    color: #fff;
    font-size: 14px;
}
.cri-click-content a {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background: #fff;
    border: 1px solid #ebebeb;
    color: #bdbdbd;
    font-size: 14px;
}
.cri-xx-comment-detail li {
    padding: 20px 0;
    border-top: 1px solid #dddddd;
    clear: both;
}
.cri-left-Avatar {
    float: left;
    width: 70px;
    padding-right: 10px;
}
.cri-xx-comment-detail .cri-right-comment {
    float: left;
    width: 560px;
}
.cri-xx-comment-detail .cri-p-1 {
    padding-bottom: 15px;
/*    margin-top: -40px;*/
}
.cri-xx-comment-detail .cri-p-2 {
    color: #333333;
    font-size: 16px;
    width: 560px;
    line-height: 26px;
    word-wrap: break-word;
}
.cri-xx-comment-detail .cri-plies {
    color:#5f91b3;
}
.cri-xx-comment-detail .cri-comment-time {
    color: #999;
 float: right;
    padding-left: 15px;font-size: 12px;
}
.cri-left-Avatar img {
 float:left; 
    width:50px; 
    height:50px;
/* margin-top: -35px;*/
}
.click-content {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #cde0f2;
    text-align: center;
    clear: both;
    margin-top: 20px;
}
.click-content a,.click-content span{
    color: #333;
    cursor: pointer;
}
.click-content .active{color:#fff!important;}
.click-content a:hover {
    cursor: pointer;   
}
.click-content span:hover {
    cursor: pointer;   
}



/*start*/
#cri-userComments{position:relative;width:568px;height: 142px;border: 1px solid #b2b2b2;}
#cri-userComments .num{position:absolute;bottom:35px;right:5px;}
#cri-userComments .num span{font-size:14px;color:#999999;}
#cri-userComments .num .msg{color:#999999;}
/*end*/

/*start*/
.wbl .xx-comment-box .rightComment{width:985px;}
.wbl .text-box{width:985px;}
.wbl #cri-userComments{width:983px;}
.wbl #cri-userComments .cri-comments{width:983px;}
.wbl .send-box{width:985px;}
/*��end*/
.xx-comment-box .rightComment{width:568px;}
#cri-userComments .send-box {bottom:0;}
.xx-login-box ul li {padding-right: 10px;}
.cri-xx-comment-detail .cri-right-comment {width: 485px;}
.cri-xx-comment-detail .cri-p-1 {margin-top: 0;}
.cri-clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0;}
.cri-xx-comment-detail .cri-p-2 {width: auto;}
#cri-commentList {margin-bottom: 40px;}

.loginout_ja{display:block; width:90px; color:#999999; font-size:12px; padding-top:10px; text-align:left; border:none; background:none; cursor:pointer; outline:none; padding-left:0px; padding-right:0px; }
.loginout_ja:hover{ text-decoration: underline;}


#aeditor{height:0;overflow:hidden;}
.w760 video{width:700px;height:auto;}
.wbl video{width:1140px;height:auto;}
